@charset "UTF-8";
/* CSS Document */
@charset "UTF-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */


body, h1, ul, li {
	margin: 0; padding: 0; border: 0;
}

#container {
	width: 550px;
	margin: -17.5px auto;
	position: relative;
}

#slide_image_container{
	display:block;
	width: 327px;
	height: 191px;
	position:absolute;
}

div#slideshow {
	width: 327px; 
	height: 191px; padding: 0px 0 0 0px;
	background: url(images/border.png);
	overflow: scroll; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 
	position: relative; z-index: 6;
}
	div#slideshow ul#nav {
		display: none;
		list-style: none;
		position: relative; top: 76px; z-index: 6;
	}
		div#slideshow ul#nav li#prev {
			float: left; margin: 0 0 0 no-repeat;
			
		}
		div#slideshow ul#nav li#next {
			float: right; margin: 0 0px 0 0;
		}
		div#slideshow ul#nav li a {
			display: block; width: 19px; height: 38px; text-indent: -9999px;
		}
			div#slideshow ul#nav li#prev a {
				background:url(../../images/home_imgs/home_left_arrow.png);
			}
			div#slideshow ul#nav li#next a {
				background:url(../../images/home_imgs/home_right_arrow.png);
			}

	div#slideshow ul#slides {
		list-style: none;
	}
		div#slideshow ul#slides li {
			margin: 0 0 20px 0;
		}

a {
	outline: none;
	font-weight: bold;
}
